forward-zone:
  name: "a1.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "a2.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "a3.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "a4.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "a5.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "adcdownload.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "adcdownload.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "amp-api-updates.apps.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "amp-api.media.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "app-site-association.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "appldnld.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "appldnld.g.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "appleid.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "apps.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "apps.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "bag-cdn.itunes-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn-cn1.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn-cn2.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn-cn3.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn-cn4.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn1.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn2.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn3.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdn4.apple-mapkit.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cds-cdn.v.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cds.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cds.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cdsassets.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "certs.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl1-cdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl1.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl2-cn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl2.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl3-cdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl3.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl4-cdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl4-cn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl4.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl5-cdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cl5.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clientflow.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clientflow.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cn-smp-paymentservices.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "configuration.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "configuration.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "crl.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cstat.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cstat.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dd-cdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dejavu.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "devimages-cdn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "devstreaming-cdn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "download.developer.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "experiments.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gs-loc-cn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gs-loc.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp10-ssl-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp12-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp13-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp4-cn.ls.apple.com.edgekey.net.globalredir.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp4-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp5-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gsp85-cn-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe19-2-cn-ssl.ls-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe19-2-cn-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe19-cn-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe19-cn.ls-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe19-cn.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe21-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe35-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gspe79-cn-ssl.ls.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "guzzoni-apple-com.v.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "guzzoni.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "guzzoni.smoot.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "iadsdk.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "icloud-cdn.icloud.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "icloud.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "images.apple.com.edgekey.net.globalredir.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-kt.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-p01md-lb.push-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-p01md.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-p01st-lb.push-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-p01st.push.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-s01st-lb.push-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init-s01st.push.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "init.ess.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "iosapps.itunes.g.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ipcdn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "iphone-ld.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "iphone-ld.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is-ssl.mzstatic.com-cn-lb.itunes-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is1-ssl.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is1.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is2-ssl.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is2.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is3-ssl.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is3.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is4-ssl.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is4.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is5-ssl.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "is5.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "itunes-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "itunes.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "itunesconnect.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "mesu-cdn.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "mesu-china.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "mesu.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ml.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "music.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ocsp-lb.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ocsp.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ocsp2-lb.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ocsp2.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "oscdn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "oscdn.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "osxapps.itunes.g.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "pancake.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "pancake.cdn-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "pba0.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "probe.siri.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "prod-support.apple-support.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "publicassets.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "reserve-prime.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "s.mzstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "seed-sequoia.siri.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "seed-swallow.siri.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "seed.siri.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sequoia.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sh-pod2-smp-device.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "shazam-insights.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "smp-device-content.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "static.gc.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "stocks-sparkline-lb.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "stocks-sparkline.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "store.apple.com.edgekey.net.globalredir.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "store.apple.com.edgekey.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "store.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "store.storeimages.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "store.storeimages.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "support-china.apple-support.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "support.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swallow-apple-com.v.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swallow.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swcatalog-cdn.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swcatalog.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swcdn.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swcdn.g.aaplimg.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swdist.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swdist.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swscan-cdn.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "swscan.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sylvan.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "tj-pod1-smp-device.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "updates-http.cdn-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "updates-http.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "updates.cdn-apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "valid.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "valid.origin-apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "weather-data.apple.com.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "weather-data.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "weather-map.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "weather-map2.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "weatherkit.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www.apple.com.edgekey.net.globalredir.akadns.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www.apple.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "xp.apple.com."
  forward-addr: 119.29.29.29

